<?xml version="1.0" encoding="utf-8"?>
<LandXML xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.landxml.org/schema/LandXML-1.2 http://www.landxml.org/schema/landxml-1.2/LandXML-1.2.xsd" version="1.2" date="2025-02-21" time="07:31:38" xmlns="http://www.landxml.org/schema/LandXML-1.2">
	<Units>
		<Imperial areaUnit="squareFoot" linearUnit="USSurveyFoot" volumeUnit="cubicYard" temperatureUnit="fahrenheit" pressureUnit="inHG" directionUnit="radians" />
	</Units>
	<Application name="OpenRoads Designer" version="10.12.02.4" manufacturer="Bentley Systems, Inc." manufacturerURL="http://www.bentley.com" />
	<CgPoints />
	<Alignments />
</LandXML>